<?php

namespace App\Livewire\Backend;

use Livewire\Attributes\Layout;
use Livewire\Component;

class ContactForm extends Component
{
    #[Layout('layouts.admin')]
    public function render()
    {
        return view('livewire.backend.contact-form');
    }
}
